LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DefaultNumberingProvider Member List

This is the complete list of members for DefaultNumberingProvider, including all inherited members.

acquire() | XInterface |
getDefaultContinuousNumberingLevels([in]com::sun::star::lang::Locale aLocale) | XDefaultNumberingProvider |
getDefaultOutlineNumberings([in]com::sun::star::lang::Locale aLocale) | XDefaultNumberingProvider |
queryInterface([in] type aType) | XInterface |
release() | XInterface |